<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: phpbb_setup.php,v 1.3 2004/12/04 04:24:23 shidairiki Exp $
//
  
  define('SAVE_PHPBB_SETTINGS', 'phpBB設定保存'); //this comes before TEXT_MAIN
  define('TEXT_MAIN', "次に、phpBBフォーラムがインストール済みで、それを使用するかどうか確認します。注意して各項目を入力し、<em>".SAVE_PHPBB_SETTINGS.'</em> をクリックしてください。');
  define('TEXT_PAGE_HEADING', 'Zen Cart Setup - phpBB設定');
  define('PHPBB_INFORMATION', 'phpBB情報');
  define('PHPBB_USE', 'phpBBフォーラムを使用しますか？');
  define('PHPBB_USE_INSTRUCTION', 'phpBBフォーラムを使用するかどうか選択してください。');
  define('PHPBB_DIR', 'phpBBディレクトリ');
  define('PHPBB_DIR_INSTRUCTION', 'phpBBのインストールしてあるディレクトリ');

//possible future use:
  define('PHPBB_DATABASE_NAME', 'phpBBデータベース名');
  define('PHPBB_DATABASE_NAME_INSTRUCTION', 'phpBBフォーラムのデータを保存しているデータベース名は何ですか?');
  define('PHPBB_DATABASE_PREFIX', 'phpBBデータベース プレフィックス');
  define('PHPBB_DATABASE_PREFIX_INSTRUCTION', 'phpBBデータベースのテーブルに使用したいプレフィックスは何ですか?プレフィックスが不要であれば空欄のままにしておいて下さい.');
?>
